import ChNavBar from '@/components/ch-nav-bar/ch-nav-bar.vue'
import ChNavBtn from '@/components/ch-nav-btn/ch-nav-btn.vue'
import ChIcon from '@/components/ch-icon/ch-icon.vue';
import ChEmpty from '@/components/ch-empty/ch-empty.vue';

export default function registerComponents (app) {
	app.component(ChNavBar.name, ChNavBar);
	app.component(ChNavBtn.name, ChNavBtn);
	app.component(ChIcon.name, ChIcon)
}